tests:
  - description: "trigger sync"
    request:
      path: "/v1/sync"
      method: "PUT"
    response:
      statusCodes: [200]
  - description: "get list of jobs"
    request:
      path: "/v1/sync?page=1&limit=6"
    response:
      statusCodes: [200]
